using UnityEngine;
using System.Collections;

public class UISportsScreen : MonoBehaviour
{
	public GUIStyle ButtonStyle				= new GUIStyle();
	public GUIStyle ButtonDisabledStyle		= new GUIStyle();

	void OnGUI()
	{
		if ( GUI.Button( new Rect( 220, 80, 377, 75 ), new GUIContent( "Tree Climbing" ), ButtonStyle ) )
		{
			Application.LoadLevel( "TreeClimbing" );
		}

		if ( GUI.Button( new Rect( 220, 180, 377, 75 ), new GUIContent( "Water Jumping" ), ButtonStyle ) )
		{
			Application.LoadLevel( "WaterJumping" );
		}

		if ( GUI.Button( new Rect( 220, 280, 377, 75 ), new GUIContent( "Whack-a-Tree" ), ButtonStyle ) )
		{
			Application.LoadLevel( "WhackATree" );
		}

		if ( GUI.Button( new Rect( 220, 380, 377, 75 ), new GUIContent( "Tug-o-Monkey" ), ButtonDisabledStyle ) )
		{

		}
	}
}
